Uploaded image for project: 'Indy SDK'
  1. Indy SDK
  2. IS-860

As a Trustee running POOL_UPGRADE txn, I need to specify top-level package to be upgraded

    XMLWordPrintable

    Details

    • Type: New Feature
    • Status: Complete
    • Priority: High
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 1.6.2
    • Component/s: None
    • Labels:
      None
    • Story Points:
      2

      Description

      Support an optional parameter in POOL_UPGRADE txn to specify the package to be upgraded.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              VladimirWork Vladimir Shishkin
              Reporter:
              ashcherbakov Alexander Shcherbakov
              Watchers:
              Alexander Shcherbakov, Artem Ivanov, Dmitry Surnin, Vladimir Shishkin
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: